package com.xxfc.platform.order.mapper;

import com.xxfc.platform.order.entity.BaseOrder;
import com.xxfc.platform.order.pojo.order.OrderPageVO;
import tk.mybatis.mapper.common.Mapper;

import java.util.List;
import java.util.Map;

/**
 * 
 * 
 * @author zjw
 * @email nishijjo@qq.com
 * @date 2019-05-15 21:30:33
 */
public interface BaseOrderMapper extends Mapper<BaseOrder> {
	public List<OrderPageVO> pageByParm(Map<String, Object> paramMap);
	public List<OrderPageVO> listOrder(Map<String, Object> paramMap);
	public List<OrderPageVO> getRentVehicle(Map<String, Object> paramMap);
}
